declare @uid as varchar(50)
select @uid=uid from seg_usuario where id=1
if not exists( SELECT *  FROM [equ_tipoAtributo]WHERE [prefijoControl]='txl')
begin
INSERT INTO [equ_tipoAtributo]
           ([uid]
           ,[eid]
           ,[id_usuario_modifico]
           ,[id_usuario_creo]
           ,[fechaModificacion]
           ,[fechaCreacion]
           ,[active]
           ,[tipoAtributo]
           ,[prefijoControl])
     VALUES
           (@uid
           ,'01'
           ,01
           ,01
           ,getdate()
           ,getdate()
           ,1
           ,'Texto Largo'
           ,'txl')
end
go




